---
title: 你脑海里的首要想法
tags:
  - 思考
id: 318
categories:
  - 晴天雨天
date: 2011-06-27 10:10:00
---

【本文作者：保罗·格雷厄姆 ，原文[链接](http://www.paulgraham.com/top.html)】

我最近意识到，当一个人早晨洗澡的时候想到的一些东西，其实比我想象的要重要的多。我知道，人在这个时候很容易产生好的想法或灵感。现在，我要更进一步：我想说的更绝一点，任何事情如果你在洗澡的时候不去想它，那么你也很难真正做好它。<!--more-->

每个处理过困难问题的人可能都遇到过这种情况，你很努力地想把事情搞定，但还是失败了，然后当你去做些其他事情的时候，突然间答案豁然开朗了。而这种思考并非你本身刻意为之。我现在越来越相信，这种思考不仅仅是有助于解决困难问题，而是解决困难问题所必须的。不过棘手的是，你只能间接地去控制这种思维。[1]

我相信，绝大多数人在任何给定的时间里，脑海里都一个最首要(Top)的想法。也就是说，如果允许他们的思想自由漂流的话，思想就会朝着那个想法漂流而去。并且这个想法，也将因此占据思考的全部精力，尽管其他次要的想法事实上也很需要去思考。也就是说，如果一个错误的想法成为了你脑海里最首要的想法，那么将是一场灾难。

让我明白这一点的是，有一个并非我想要的想法成了我脑海里的首要想法，并且持续的时间太长了。

我之前曾注意到，当创业公司开始融资的时候他们的动作会变慢，但直到我自己去融资的时候我才明白这是为什么。问题并非见投资者要花很多实际的时间，而是，一旦你开始准备融资的时候，「融资」就成为你脑海里的首要想法。它成了你早上洗澡的时候脑海里会出现的想法。这也意味着，其他的问题都「不存在」了。

我在创办 Viaweb 的时候，确实非常讨厌融资，但我不记得我为什么这么讨厌。但当我在为 Y Combinator 融资的时候，我记得。因为关于钱的问题，很容易成为你脑海里的首要问题。原因很简单，它们必须是。获得资金并不容易，它不是那种你不作为就会发生的事情。除非你在洗澡的时候都会去想它，否则它是不会发生的。然后你会发现，那些你更想去做事情却只取得了很少的进展。[2]

（我也听到过一些类似的抱怨，是来自我的教授朋友们。如今，教授们似乎已经成为职业的筹资人，只业余时间做些研究工作。或许是时候该改变了。）

这个问题让我很受冲击的原因在于，过去 10 年的大多数时候我都能够自由地去思考「我想要的是什么」。因此，当我无法自由控制自己的思考的时候，反差就变得非常尖锐。但我不认为，这个问题只有我才会遇到，因为我看到的几乎每一个创业公司，当他们开始融资或考虑收购的时候，其他的事情就会慢慢停滞。

你无法直接控制你的思维漂流的方向。如果你控制住了它们，事实上它们已经停止漂流了。不过，你可以间接地控制它们，方法是控制你将要进入的情况和局面。这对我来说是重要一课：要小心那些会将你带入险境的事情；要努力让自己置身于「最紧迫的问题正好就是你最想要做的事情」的状况或局面。

当然，你不可能百分之百地控制。一个紧急情况可能会挤出其他的思考，占据你的大脑。但除了紧急情况之外，你有很多办法来间接地控制「让什么成为你脑海里的首要想法」。

我发现，有两种类型的思考尤其应该避免——一种思考就好比尼罗河巨鲈(Nile Perch)，它们会把其他更多有趣的想法都赶跑。比如，我前面提到的一点：对于钱的思考，就是如此。「想获得钱」几乎是最典型的注意力黑洞。另一种是争议。它们以同样错误的方式吸引注意：作为真诚有趣的想法，它们就像尼龙塔扣(velcro)一样抓住人们，但却缺乏实质的东西。所以，如果要把真正的事情做好，就应避开争议。[3]

即便是牛顿也掉进过这个圈套。1672 年，在他发表了关于色彩的理论之后，他发现自己因为争议而无法专心工作好几年。最终，结束这一切的办法是停止发表论文：

我发现，我已经把自己变成了哲学的奴隶，但是如果我们能够摆脱莱纳斯先生（注：牛顿理论的反对者），那么，除去我为了自己的私人兴趣或留待身后发表的东西，我将坚决地永远告别哲学。因为我知道，一个人必须，要么下定决心不再做出什么新的东西，要么就成为一个奴隶拼死去保护它。[4]

莱纳斯和他在列日（Liege , 英国地名）学生越来越执着于这场吹毛求疵的批评。牛顿传记的作者韦斯特福尔似乎也感觉到了他的反应过度：

回忆起那段时间他写道，牛顿的「奴役」是由 5 次对列日的回应构成，在一年多的时间里，他的回复总共用了 14 页打印纸。

我非常同情牛顿。问题不是那 14 页纸的回复，而是这愚蠢的争议持续地占据他脑海里首要想法的位置——他本来可以去思考自己更渴望的其他事情——所带来的痛苦。

宽容会给你带来一些特别的好处。假如一个人伤害了你，你实际上受伤了两次：第一次是伤害本身；第二次是，你事后花时间来回想这件事。如果你能够学会忽视伤害，你至少可以避免第二次伤害。我发现，通过告诉自己「这不值得占用我脑海里的空间」，某种程度上我可以避免去想那些别人对我做过的不愉快的事情。我总是很高兴地发现，我能够忘记那些争议的细节，这意味着我根本没想过它们。我的妻子还觉得我比她更宽容，但我的动机，其实是很自私的。

我猜，很多人都不确定在任何给定的时间里，他们脑海里的首要想法到底什么。我也经常搞错。但我更倾向于是「我希望把它放在第一位」的那个想法，而不是「已经占据脑海第一位」的那个想法。其实要找出来也很容易：去洗个澡把。看看哪个想法会跑出来？如果跑出来的那个不是「你想要把它放在第一位」的想法，或许你也想去改变一些事情了。

-

注：

[1] 毫无疑问，这种类型的思考已经有其名称了，不过我叫它「外围思考」。

[2] 这一点在我们的例子中非常明显，尽管我们的两次融资其实都非常顺利，但两次融资的过程都还是拖延了几个月的时间。面对大量资金的转移，没有人会随意对待。并且所需的注意力，往往与资金的量成正比——或许并非完全呈线性，但肯定是单调递增的。

[3] 推论：避免成为管理人员，否则你的工作将会由「处理钱和争议」构成。

[4] 至奥登伯格(Oldenburg)的信，引自理查德·韦斯特福尔著《艾萨克·牛顿传》(Life of Isaac Newton)，P. 107 页。

&nbsp;

本文来源：[胡维的blog](http://apple4.us/2010/09/the-top-idea-in-your-mind.html)
